<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="id" name="const_list" />
    <item type="id" name="mainLayout" />
    <item type="id" name="displayLayout" />
    <item type="id" name="shiftView" />
    <item type="id" name="hypView" />
    <item type="id" name="angleModeView" />
    <item type="id" name="viewModeView" />
    <item type="id" name="complexModeView" />
    <item type="id" name="display" />
    <item type="id" name="resultView" />
    <item type="id" name="leftLayout" />
    <item type="id" name="rightLayout" />
    <item type="id" name="layout_symbol" />
    <item type="id" name="const_symbol" />
    <item type="id" name="const_title" />
    <item type="id" name="const_value" />
    <item type="id" name="optMainUpgrade" />
    <item type="id" name="optMainWebsite" />
    <item type="id" name="optMainPreferences" />
    <item type="id" name="optMainAbout" />
</resources>
